* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
 font-family: Arial, Helvetica, sans-serif; 
 line-height: 1.6;
 color: #333;
}

/* Remove outline from btn default style */
a, .btn, .close {
  outline: none !important;
  box-shadow: none !important;
}

a, .btn {
  text-decoration: none !important;
}